@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,600;1,600&display=swap');





body{
    line-height: 1.5;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    background: linear-gradient(to right, white);
  }

  img{
      border-radius: 20px;
  }
  /*.h{
      width: 600px;
      border: 0 none;
      margin-right: auto;
      margin-left: auto;
      margin-top: 30px;
      margin-bottom: 20px;
      height: 7px;
      background-color: #00416a;
  }*/

 
  body.hidden-scrolling{
      overflow-y: hidden;
  }
 
 
 .rightac h1{
     color: white;
 }
 .rightac p{
     color: white;
     
 }
 .rightac{
     align-items: center;
 }
 *{
     margin: 0;
     padding: 0;
     box-sizing: border-box;
    
 }
 .resimg{
     display: none;
 }

 .sectionac{
     margin-left: 50px;
     margin-right: 50px;
     margin-top: 50px;
 }
 .sectionac ul{
     margin-left: 100px;
 }
 .sectionac h1{

 }

 .spacek{
     
 }
 .space{
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
     
     
    
    
     
 }


 .space h1{
    
     padding-left: 20px;
     margin-left: 30px;
 }
 .spacez{
     
     margin-left: 100px;
 }
 .container{
     
     
     
 }
 ul{
     list-style: none;
     margin: 0;
     padding: 0;
 }
 a{
     text-decoration: none;
 }
 
 
 
 /*header*/
 .header{
     position: sticky;
     
     width: 100%;
     height: 150px;
     left: 0;
     top: 0;
     background-color: #FFF ;
     
     z-index: 99;
     padding-top: 15px;
 }


 .paccountingfirm{
     padding-left: 50px;
 }
 .buttons{
     margin-top: 0px;

 }

 .space img{
     align-items: center;
     justify-content: center;
     margin-left: 100px;
    
 }
 .header .phone a{
     font-size: 15px;
     color: #666867;
     
     text-align: right;
     

 }
 .phone {
     text-align: right;
    
 }
 .nonres{
     display: block;
 }
 .header .logo{
 
 padding:  0 0px;
 
 }
 
 .header .logo a{
     
margin-bottom: 20px;
     
 }
 .respon{
     display: none;
 }
 
 .header .nav-menu{
     
     padding: 0 15px
 }
 .header .menu > .menu-item{
     display: inline-block;
     margin-left: 30px;
     position: relative;
 }
 .class{
     margin-right: 20px;
     justify-content: center;
     align-items: center;
     text-align: center;
 }
 .headersmall{
     background-color: #cc1f25;
     position: sticky;
    z-index: 1998;
     width: 100%;
     height: 15px;
    
     left: 0;
     top: 0;
     
 }.sectionac ul li{
     font-size: 20px;
 }
 .p1{
     font-size: 25px;
     padding-right: 50px;
 }

 .callus{
     display: inline;
     
 }
 .number{
     display: inline;
     font-size: 18px;
     font-weight: 200;
     padding-right: 20px;
     color: #666867;
 }
 .header .menu > .menu-item a{
     display: block;
margin-bottom: 20px;
     
     color: #666867;
     text-transform: capitalize;
     font-weight: 600;
     
     transition: all 0.3s ease;
 }
 .header .menu > .menu-item a:hover::after {
     content: "";
     width: 30%;
     height: 2px;
     background-color: #cc1f25;
     position: absolute;
     bottom: 0px;
     left: 20px;

 }

     

 
 
 /*.header .menu > .menu-item >a .plus{
     display: inline-block;
     height: 12px;
     width: 12px;
     margin-left: 5px;
     position: relative;
     pointer-events: none;
 }
 
 .header .menu > .menu-item >a .plus::before,
 .header .menu > .menu-item >a .plus::after{
     content: '';
     position: absolute;
     box-sizing: border-box;
     left: 50%;
     top: 50%;
     background-color: #000000;
     height: 2px;
     width: 100%;
     transform: translate(-50%, -50%);
     transition: all 0.3s ease;
 }
 .header .menu > .menu-item:hover >a .plus::before,
 .header .menu > .menu-item:hover >a .plus::after{
 background-color: #e91e63;
 }
 .header .menu > .menu-item >a .plus::after{
     transform: translate(-50%, -50%) rotate(-90deg);
 }*/
 
 
 
    
 
 
 
 .logoz{
     background: transparent;
     width: 300px;
 }
 .padding{
     padding-top: 100px;
     padding-right: 30px;
     padding-left: 30px;
 }
 .rightac{
     background-color:#666867;
    
 }

 .base h1{
     color: #000000;
 }
 .rightaczz{
     padding: 0;
     margin: 0;
     margin-bottom: 0px;
     margin-left: 10px;
     text-align: center;
     display: flex;

     
     
 }
 .rowendseviz{

 }
 .rowend img{
     width: 300px;
 }
 .header .menu > .menu-item > .sub-menu{
     box-shadow: 0 0 10px rgba(236, 25, 25, 0.2);
     width: 220px;
     position: absolute;
     left: 0;
     top: 100%;
     background-color: #ffffff;
     padding: 10px;
     border-top: 3px solid #cc1f25;
     transform: translateY(10px);
     transition: all 0.3s ease;
     opacity: 0;
     visibility: hidden;
     
     
 }
 @media(min-width: 992px){
     .header .menu > .menu-item-has-children:hover > .sub-menu{
         transform: translateY(0);
         opacity: 1;
         visibility: visible;
     }
     .header{
         position: sticky !important;
     }
     
     .header .menu > .menu-item-has-children:hover > a .plus::after{
         transform: translate(-50%, -50%) rotate(0deg);
     }
 }
 
 
 .header-main{
    
     display: flex;
 justify-content: space-between;
 align-items: center;
 
 padding: 10px 0;
 border-radius: 4px;

 
 }
 .hero-image img{
     
 }
 .header .menu > .menu-item > .sub-menu > .menu-item{
     display: block;
 }
 .header .menu > .menu-item > .sub-menu > .menu-item a{
     display: block;
     padding: 10px 20px;
     font-size: 16px;
     font-weight: 600;
     color: #000000;
     transition: all 0.3s ease;
     text-transform: capitalize;
 }
 .lqbooks{
    background: transparent;
 }
 p{
    font-size: 18px;
     margin-top: 20px;
 }
 .header .open-nav-menu{
     height: 34px;
     width: 40px;
     
     
     margin-right: 15px;
     display: none;
     align-items: center;
     justify-content: center;
     cursor: pointer;
 }
 .header .open-nav-menu span{
     display: block;
     height: 3px;
     width: 24px;
     background-color: #000000;
     position: relative;
   
 } 
 
 .header .open-nav-menu span::before,
 .header .open-nav-menu span::after{
     content: '';
     position: absolute;
     left: 0;
     width: 100%;
     height: 100%;
     background-color: #000000;
     box-sizing: border-box;
 }
 .header .open-nav-menu span::before{
     top: -7px;
 }
 .header .open-nav-menu span::after{
     top: 7px;
 }
 .header .close-nav-menu{
     height: 40px;
     width: 40px;
     background-color: #ffffff;
     margin: 0 0 15px 15px;
     cursor: pointer;
     display: none;
     align-items: center;
     justify-content: center;
 }
 .header .close-nav-menu img{
     width: 16px;
 }
 .header .menu-overlay{
     position: fixed;
     z-index: 999;
     background-color: rgba(0, 0, 0, 0.5);
     left: 0;
     top: 0;
     height: 100%;
     width: 100%;
     visibility: hidden;
     opacity: 0;
     transition: all 0.3s ease;
 }
 .header .menu-overlay.active{
     visibility: visible;
     opacity: 1;
 }
          
*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    font-family:  sans-serif;
}
body{
    font-family: sans-serif;
}
body h1{
    color:#666867;

    font-size: 30px;
}


body p{
    color: #000;

}
body a{
    text-decoration: none;
    color: rgb(236, 229, 229);
}
section{
    font-family: sans-serif;
}
ul li a .fa{
    padding-left: 5px;
    color: #fff;
}
header{
    
    
    
    
}
.containerr{
    width: 800px;
    margin: 50px auto 0;
    display: table;
    box-sizing: border-box;
}
.column{
    background: #000;
    display: table-cell;
    padding: 10px;
    width: 33.33333%;
    text-align: center;
    height: 250px;
    color: #fff;
    border-radius: 20px;
    vertical-align: middle;
    border-right: 10px solid #fff;
    border-left: 10px solid #fff;
}
.rightac h1{
    font-size: 25px;
}

.row:nth-child(1) .column:nth-child(1){
    background: lightcoral;
}
.row:nth-child(1) .column:nth-child(2){
background: lightgreen;
}

.row:nth-child(1) .column:nth-child(3){
background: lemonchiffon;
}

.row:nth-child(2) .column:nth-child(1){
background: lightsteelblue;
}

.row:nth-child(2) .column:nth-child(2){
background: lightyellow;
}

.row:nth-child(2) .column:nth-child(3){
background: lightslategray;
}

.row:nth-child(3) .column:nth-child(1){
background: lightblue;
}

.row:nth-child(3) .column:nth-child(2){
background: lightsalmon;
}

.row:nth-child(3) .column:nth-child(3){
background: lightpink;
}

.row:nth-child(4) .column:nth-child(1){
background: lightcyan;
}

.row:nth-child(4) .column:nth-child(2){
background: #03a9f5;
;
}
.navbar{
    top: 0;
    text-align: right;
    left: 0;
    
    
    
    
    
    
    width: 100%;background: rgb(190, 184, 184);


}
.navbar ul{
    flex: 1;
    text-align: right;
    width: 100%;background: rgb(190, 184, 184);
    padding: 10px 50px;
    align-items: center;
}
.navbar ul li{
    list-style: none;
    display: inline-block;
    padding-bottom: 100px;
    margin: 0 25px;
    margin-top: 100px;
}
.ctnn{
    margin-top: 120px;
}
.phone .fa{
    visibility: hidden;
    backface-visibility: hidden; 
    content-visibility: hidden;
}
.ctnn1{
    margin-top: 100px;
}

.ctnn2{
    margin-top: 80px;
}

.ctnn3{
    margin-top: 30px;
}

.ctnn4{
    margin-top: 40px;
}

.ctnn5{
    margin-top: 80px;
}
.ctnd{
    height: 400px;
    width: 400px;
    background-color: #cc1f25;
    border-radius: 50%;
    display: inline-block;
  
    
}
.ctnn{
    margin-top: 100px;
}

.ctnn6{
    margin-top: 100px;
}

.ctnn7{
    margin-top: 85px;
}

.ctnn8{
    margin-top: 12px;
}

.ctnn9{
    margin-top: 80px;
}
.ctnn10{
    margin-top: 80px;
}
.ctnn11{
    margin-top: 80px;
}
.serviz p{
    margin-bottom: 35px;
}

.itemb1{
    justify-content: center;
    text-align: center;
    align-items: center;
    margin-bottom: 20px;
}
.ctn{


    margin-top: 20px;
    background-color: #cc1f25;
    border-radius: 50px;
    padding: 10px 20px;
    
    
}
.h{
    width: 100px;
    color: #cc1f25;
    background-color: #cc1f25;
}
.ctnnh{


    border-radius: 50px;
    color: #fff !important;
    width: 100px;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #666867;
}
.cttn{
    border-radius: 50px;
    padding: 10px 20px;
    background: #cc1f25;
}
.ctn:hover{
    background-color:#cc1f25;
}
.ctn2{
    padding: 10px 20px;
    background-color: #cc1f25;
    border-radius: 50px;
}
.ctn2:hover{
    background-color: #cc1f25;
}

.row{
    display: flex;
    align-items: center;
    padding-top: 5rem;
}
.contactpages{
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.contactpages a .fa{
    
font-size: 30px;
}
.baze{
 background: #cc1f25;   
 visibility: hidden;
 backface-visibility: hidden; 
    content-visibility: hidden;
 
}
.baze h1{
    color: white;
}
.baze .nav-menu{
    justify-content: center;
    align-items: center;
    text-align: center;
}
.rowend{
    display: flex;
  margin-left: 200px

    
}
.rowaccount{

    display: flex;
    
    
}
.rowaccount img{
    width: 800px;
}
.yearac{
    
    font-size: 45px;

}
.yeardiv{
    margin-left: 20px;
    justify-content: center;
    margin-top: 50px;
    
}
.acy{
    
    font-size: 30px;
    color: #333333;
}
.quickbookacy{
    margin-left: 20px;
    margin-right: 20px;
}

.containaz{
    margin-bottom: 100px;
    background-color:  #666867;
    
}
.serviz a{
    font-size: 30px;
    
}
.serviz p{
    font-size: 18px;
}
.div-services ul li a{
    font-size: 20px;
    color: #000;
}
.serviz a:hover{
    color: #cc1f25;
    
}
.h2z{
    padding-left: 300px;
    margin-top: 50px;
    color: #03a9f5;
}
.liz{
padding-left: 300px;
font-size: 18px;

}
.lizz{
    margin-top: 20px;
    font-size: 22px;
    margin-left: 300px;
}
.rowz{
    display: flex;
    align-items: flex-start;
    padding-top: 1rem;
    padding-bottom: 2rem;
    color: #FFF
    ;
    background: white;
    height: 25rem;
    border-radius: 5px;
    
}
.liz2{
    margin-top: 20px;
    font-size: 16px;
    margin-left: 300px;
}
.div-services ul li a::before{
    
    font-size: large;

}
.div-services ul li a:hover{
    color: #cc1f25;
}
.join{
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.div-services{
    margin-right: 100px;
    
}
.serviz{
    margin-right: 50px;
    margin-left: 50px;
    margin-bottom: 20px !important;
}
.rowaa{
    display: flex;
margin-top: 0px;

    padding-top: 0rem;
}
.header-content,
.hero-image{
    flex-basis: 50%;
margin-bottom: 30px;
margin-top: 2rem;

    
}

.header-content{
    padding-left: 45px;
    align-items: center;
    justify-content: center;
    
}
.header-content h1{
    font-size: 35px;
    margin-bottom: 25px;
    
}
.header-content p{
    margin-bottom: 20px;
}
.contactz{
    align-items: center;
}
.section{
  background: linear-gradient(90deg,#0e3959 0%,#0e3959 30%, #03a9f5 30%, #03a9f5 100%);  
}

.contactUs{
    position: relative;
    width: 100%;
    padding: 40px 100px;
}
.contactUs .title{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;

}
.contactUs .title h2{
    color: #fff;
    font-weight: 500;
}
.form{
    grid-area: form;
}
.info{
    grid-area: info;

}
.map{
    grid-area: map;
}
.contack{
    padding: 40px;
    background: #fff;
    
}
.box{
    position: relative;
    display: grid;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 5fr 4fr;
    grid-template-areas: "form info" "form map";
    grid-gap: 20px;

}

.h1z{
    
}

.say{
    margin-left: 50px;
    
}

.rowend h2{
    margin-right: 20px;
}
.h1{
    margin-left: 50px;
    position: relative;
    justify-content: center;
    text-align: center;
}




.about{
    padding: 10px 20px;
    background-color: #cc1f25;
    border-radius: 50px;
    margin-top: 100px;
    align-items: initial;
}
.about:hover{
    background: #666867;
    border: none;
    color:#fff;
}
.hero-image img{
    margin-left: 80px;
}
.call{
    list-style: none;
    display: inline;
    padding-top: 50px;
    padding-right: 100px;
    
    text-align: right;
    
    float: right;
    width: 100%;
    background: rgb(190, 184, 184);
    
    
}
.h1{
    margin-top: 50px;
    margin-left: 50px;
}
.taxreturn{
background-color:  #666867;
}
.containecards p a{
    color: #cc1f25;
}
.find{
    color: #cc1f25;
}
.row2{



    display: flex;
    align-items: center;

    margin-left: 100px;
    margin-right: 100px;
    flex-direction: row;
    justify-content: center;
    padding: 20px;



}
.m1{
    
    margin: 0 10px;
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, .1);
    transition: 1s;
}
.box img{
    display: block;
    
    border-radius: 5px;
}
.box:hover{
    transform: scale(2,2);
    z-index: 2;
}
.m1 image{
    transition: 1s;
justify-content: center;
align-content: center;

margin-left: 100px;
    margin: 10px;
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.m1 img{
    border-radius: 20px;
}

.hero-image img{
    border-radius: 50px;
}
.rowaa h1{
    font-size: 45px;
}

.m1:hover{
    transform: scale(1.2,1.2);
    z-index: 2;

}
.more{
    margin-top: 2rem;
    background: white;

    margin-left: 100px;
    margin-right: 100px;    
    
}

.rightac .choose{
    font-family:30px;
}
.choose{
    padding-top: 50px;
    text-align: center;
    
}
.h2{
    text-align: center;
    color:#cc1f25;
}
.row3{
    display: flex;
    
    

    justify-content: center;
flex-direction: row;

    margin-left: 10px;
    margin-right: 10px;    
}
.rowrightac{

    display: flex;
    justify-content: center;
    flex-direction: row;

}

.database{
    
}
.row4{
    
    display: flex;
   
    margin-top: 100px;
    margin-bottom: 100px;
    
   
}
.database{
    margin-top: 2rem;
    background: white;

    margin-left: 100px;
    margin-right: 100px;
}
.rowm{
    display: flex;
    align-items: center;
    margin-top: 2rem;
    margin-left: 100px;
    margin-right: 100px;
    padding: 50px;
}
.endd{


    margin-left: 0px;
    align-items: center;
    justify-content: center;

    padding: 0%;
}
    .contactt{
        margin-left: 50px;
        margin-right: 50px;
        margin-top: 2rem;
        background: rgb(250, 245, 245);

    padding: 0%;  
    }
.last{
    text-align: center;
}
.ctnlast{
    margin-left: 600px;
    
    padding: 10px 20px;
    
    background-color: #cc1f25;
    border-radius: 50px;
}
.ctnlast:hover{
    background-color: #cc1f25;
}

    .base{
        background:#666867;
        margin-top: 50px;
        visibility: visible;
    
    }
    .rowa{
        display: flex;
        margin-top: 20px;
        
        margin-left: 50px;
    }

    .containersearch{
        width: 100%;
        
        padding: 5%;
        background-position: center;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .containersearch2{
        width: 30%;
        
        padding: 5%;
        background-position: center;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .serching{
        align-items: center;
        justify-content: center;
        text-align: center;
        margin-top: 50px;
    }
    .h1search{
        align-items: center;
        justify-content: center;
        text-align: center;
    }

    .search-bar{
        width: 100%;
        max-width: 700px;
        background-color: #cc1f25;
        display: flex;
        align-items: center;
        border-radius: 60px;
        padding: 10px 20px;
        backdrop-filter: blur(4px) saturate(180%);
    }

   .search-bar input{
       background: transparent;
       flex: 1;
       border: 0;
       outline: none;
       padding: 24px 20px;
       font-size: 20px;
       color: #cc1f25;

   }

   ::placeholder{
       color: black;
   }

   .search-bar button img{
       width: 25px;
   }
   .search-bar button{
       border: 0;
       border-radius: 50%;
       width: 60px;
       height: 60px;
       background: white;
       cursor: pointer;
   }

 /*(  .containercontactus{
       width: 100%;
       height: 100vh;
       margin-left: 180px;
       background: white;
       display: flex;
       align-content: center;
       justify-content: center;
   }

   .formcontact{
       background: lightcoral;
       display: flex;
       flex-direction: column;
    
       padding: 2vw 4vw;
       width: 90%;
       max-width: 800px;
       border-radius: 10px;
       
   }
   .formcontact h3{
       color: #999;
       font-weight: 800;
       margin-bottom: 20px;
   }

   .formcontact input, form textarea{
       border: 0;
       max-width: 10px 0;
       padding: 20px;
       outline: none;
    
       font-size: 16px;
       border-radius: 100px;
       justify-content: space-between;

   }
   .formcontact input{
       margin-top: 20px;

   }
   .formcontact textarea{
       margin-top: 20px;
       
   }
   .formcontact button{
       padding: 15px;
       background: lightseagreen;
       cursor: pointer;
       color: wheat;
       font-size: 18px;
       border: 0;
       outline: none;
       width: 150px;
       margin: 28px auto 0;
       border-radius: 30px;
   }*/
    .rbcc{

        display: flex;
        align-items: center;
        margin-top: 15px;
    
        margin-left: 100px;
    }

    
    .rbc{
        display: flex;
        margin-top: 80px;
        
        margin-left: 400px;
    }
    .rbcd{
        display: flex;
        
        margin-top: 0px;
        
        margin-left: 720px;
    }
    


    .hzz{
        margin-left: 300px;
    }
    
    
  /*  form{
        
        
        width: 600px;
        margin: 17vh auto 0 auto;
        margin-left: 100px;
        padding: 40px;
        border-radius: 3px;
        box-sizing: border-box;
        background: lightcoral;
    }*/
    #overlay{
        width: 100%;
        height: 100%;
        position: fixed;
    }
    label{
        display: block;
        margin: 20px 0;
    }
    input, textarea{
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        outline: none;
        resize: none;
        border: none;
        border-bottom: 1px solid white;
    }
    input[type="text"]:focus, textarea:focus{
        border-bottom: 1px solid lightslategray;

    }
    textarea::-webkit-scrollbar{
        width: 4px;
    }
    textarea::-webkit-scrollbar-thumb{
        background-color: lightslategray;
    }
    input[type="submit"]{
        margin-top: 30px;
        align-content: center;
        width: 90%;
        max-width: 200px;
        background: lightblue;
        color: white;
        font-size: 17px;
        cursor: pointer;
        border-radius: 3px;
    }
    .center{
        text-align: center;
    }
    .error{
        color: red;
    }
    .error-border{
        border-bottom: 1px solid red;
    }
    #success{
        color: green;
    }
    .float{
        position: fixed;
        width: 60px;
        height: 60px;
        bottom: 40px;
        right: 40px;
        background-color: #25d366;
        color: #FFF;
        border-radius: 50px;
        text-align: center;
        font-size: 30px;
        box-shadow: 2px 2px 3px #999;
        z-index: 100;
    }
    .fa-regular{
        margin-top: 5px;
    }
    .my-float{
        margin-top: 16px;
    }

     .fa1{
        width: 25px;
        cursor: pointer;
        text-align: right;
        
    }

    .m1{
        align-content: center;
        justify-content: center;
        align-items: center;
    }
         
         
         /*home section*/

    


/*responsive*/

.cardz {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin-top: 10px;
    margin-right: 10px;
   
    width: 33%;
  }
  
  .cardz:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  .containercardz {
    padding: 2px 16px;
  }

  .cardx {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin-top: 10px;
    margin-right: 10px;
   
    width: 25%;
  }
  
  .cardx:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  .containercardx {
    padding: 2px 16px;
  }
  .cardxx {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin-top: 10px;
    margin-right: 10px;
   
    width: 50%;
  }
  
  .cardxx:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  .containercardxx {
    padding: 2px 16px;
  }
  .floatz {
    display: none;
  position: fixed;
  bottom: 120px;
  width: 60px;
        height: 60px;
        bottom: 120px;
        right: 40px;
  z-index: 100;
  font-size: 30px;
  border: none;
  outline: none;
  background-color: #cc1f25;
  color: white;
  cursor: pointer;
  text-align: center;
  border-radius: 50px;
}
.fa-regular{
    color: wheat;
}

.floatz:hover {
  background-color: #555;
}

  /* Slideshow container */
  .slideshow-container {
    max-width: 500px;
    position: relative;
    margin: auto;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: black;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  .prev{
      left: 0;
    border-radius: 3px 0 0 3px; 
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    color: hsl(358, 74%, 46%);
    font-size: 25px;
    padding: 8px 12px;
    position: absolute;
    bottom: 118px;
    cursor: pointer;
    width: 100%;
    text-align: center;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
  
  /* On smaller screens, decrease text size */
  @media only screen and (max-width: 300px) {
    .prev, .next,.text {font-size: 11px}
  }

@media(max-width:991px){
    .header .nav-menu{
        position: fixed;
       right: -280px;
        width: 280px;
        visibility: hidden;
        height: 500px;
        overflow-y: auto;
        background-color:#cc1f25;
        top: 0;
        z-index: 1000;
        padding: 15px 0;
        
        transition: all 0.5s ease;

    }
    .header{
        height: 100px;
        position: fixed;
        
    }

  
    .hero-image img{
     display: none;
    }

    .resimg{
        display: block;
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .headersmall{
        display: none;
    }
    .respon{
        display: block;

    }
    .nonres{
        display: none;
    }
    .rowaccount img{
        width: 100%;
    }
.buttons{
    margin-left: 0px;
    
}
.header .logo{
    padding:  0 0px;
}
    .rowaccount img{
    
    }
    .rowaccount{
    display: block;
    width: 100%;
    }
    .sectionac{
        margin-left: 40px;
        margin-right: 10px;
    
    }
    .sectionac ul{
        margin-left: 0px;
    }
    .header .nav-menu.open{
        visibility: visible;
        right: 0px;
    }
    .header .menu > .menu-item{
        display: block;
        margin: 0;
    }
    .header .menu > .menu-item a{
        color: #ffffff;
        padding: 12px 15px;
        border-bottom: 1px solid #b3adad; 
    }

    .header .menu > .menu-item:first-child{
        border-top: 1px solid #333333;
    }
    .header .menu > .menu-item > a .plus::before,
    .header .menu > .menu-item > a .plus::after{
        background-color: #ffffff;
    }

    .header .menu > .menu-item-has-children.active > a .plus::after{
     transform: translate(-50%, -50%) rotate(0deg);
    }
    .header .menu > .menu-item-has-children > a{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    

    .header .menu > .menu-item >.sub-menu{
        width: 100%;
        position: relative;
        opacity: 1;
        visibility: visible;
        border: none;
        background-color: transparent;
        box-shadow: none;
        transform: translateY(0px);
        padding: 0px;
        left: auto;
        top: auto;
        max-height: 0;
        overflow: hidden;
    }

    .header .menu > .menu-item > .sub-menu > .menu-item a{
        padding: 12px;
        color: #ffffff;
        border-bottom: 1px solid #333333;
    }
    .header .close-nav-menu,
    .header .open-nav-menu{
        display: flex;
    }

.taxreturn{
    margin-left: 0px;
    margin-right: 0px;
    justify-content: center;
    align-items: center;
    text-align: center;
    
}
.say{
    margin-left: 100px;
}

.header-content h1{
    font-size: 25px;
    padding-left: 0px;
}

.navbar ul{
    
    background: lightcoral;
    position: absolute;
    top: 75px;
    right: 0;
    z-index: 2;
}
.navbar ul li{
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.navbar ul li a {
    color: aqua;
}

.row{
    display: block;
    
    margin-left: 40px;
    margin-right: 10px;
}

.rowmm{
    display: block;
    margin-left: 40px;
    margin-right: 10px;
}

.rightaczz{
    display: block;
    width: 100%;

}
.rowaa{
padding-left: 0px;
}

.rightaczz img{
    justify-content: center;
    align-items: center;
    margin-left: 0px;
    margin-bottom: 20px;
    margin-bottom: 0px;
}
.rightaczz h1{
    margin-left: 0px;
}

.rightac{
    
    width: 100%;
    margin-bottom: 0px;
}
.sectionac{
    margin-top: 20px;
}
.yeardiv{
    margin-top: 20px;
        margin-left: 40px;
        margin-right: 40px;
    
}
.row2{
    display: inline;
    
    margin-left: 0px;
    margin-right: 0px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.row3{
    display: block;
    
    width: 100%;
    margin-left: 40px;
    margin-right: 10px;
}
.row4{
    display: inline;
    width: 100%;
    margin-left: 40px;
    margin-right: 10px;
}
.rbc{
    display: block;
    
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 40px;
    margin-right: 10px;

}
.rowa{
    display: block;
    margin-top: 0px;
    margin-left: 40px;
    margin-right: 10px;

}

.header-content{
    margin-top: 50px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.rowaa{
    display: block;
   
}
.rowm{
    display: inline;
    width: 100%;
    margin-left: 40px;
    margin-right: 10px;

}
.sectionac{
    margin-left: 40px;
    margin-right: 40px;
    display: block;
    
}
.sectionac p{
    padding-top: 50px;
}
.rowx{
    display: inline;
    width: 100%;
    margin-left: 40px;
    margin-right: 10px;

}
.more{
    display: inline;
    margin-left: 40px;
    margin-right: 10px;
}
.rbcc{
    display: inline;
    width: 100%;
    margin-left: 40px;
    margin-right: 10px;
}

.container{
    margin-left: 40px;
    margin-right: 10px;
}
.rbcd{
    display: inline;
    width: 100%;
    margin-left: 40px;
    margin-right: 10px;
}
.say1{
    display: inline;
    padding-left: 100px;
    margin-left: 40px;
    margin-right: 10px;

}
.rowz{
    display: block;
    
    padding-top: 1rem;
    padding-bottom: 2rem;
    background: #FFF;
   
    border-radius: 5px;
    
    
}
.h1{
    display: inline;

}
p{
    display: inline;
}
h1{
    justify-content: center;
}
.about{
    display: block;
    width: 200px;
    

}
.rightac2{
    margin-top: 1px;
}
.ctn{
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 10px !important;
    width: fit-content;
}
.ctnlast{
    display: block;
    padding-top: 30px;
}
.database{
    display: inline;
    margin-left: 40px;
    margin-right: 10px;
}
.hzz{
    margin-left: 10px;
}

.endd{
    display: inline;
    margin-left: 0px;
    margin-right: 10px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.rowend{
    margin-left: 0px;
}
.m1 img
{
    justify-content: center;
    
}

.cloudac{
    display: block;
    align-items: center;
    justify-content: center;
    
    
    
        
}
.rightimg{
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-left: 1000px;

    

}

.space h1{
    justify-content: center;
    align-items: center;
    text-align: center;
}
.rowend{
    display: block;
    margin-left: 0px;
    width: 100%;
    margin-right: 0px;

}
.say{
    margin-left: 0px;
    margin-top: 40px;
}
.rowend h2{
    align-items: center;
    justify-content: center;
    text-align: center;
}
.rowend h3{
    margin-left: 150px;
}
.contactz {
    align-items: center;
justify-content: center;
text-align: center;
width: 100%;
margin-left: 50px;
    
}
.contactz h1{
    justify-content: center;
    
    text-align: center;

}
.h1{
    display: inline;
}
.containercontactus{

    margin-left: 0px;
}

.rowendseviz{
    justify-content: center;
    align-items: center;
    margin-left: 0px;
    padding-left: 0px;
}
.header{
    position: relative;
    
}
.headersmall{
    position: relative;
    
}
.base{
    visibility: hidden;
    backface-visibility: hidden; 
    content-visibility: hidden;
}
.baze{
  visibility: visible; 
  content-visibility: visible;
  backface-visibility: visible;
 
}
.phone .fa{
    visibility: visible;
    content-visibility: visible;
    backface-visibility: visible;
    font-size: 10px;
}
.phone .callus{
    visibility: hidden;
    backface-visibility: hidden; 
    content-visibility: hidden; 
}

.number{
    font-size: 10px;
}
.logoz{
    width: 150px;
    margin-left: 0px;
    padding-left: 0px
}

.about{
    align-items: center;
}
.taxreturn p{
 align-items: center;
}
p{
    font-size: 14px;
    line-break: normal;
}
.rightac2{
    margin-left: 10px;
    margin-right: 10px;
}
 .header-content p{
    font-size: 18px;
    margin-left: 100px;

}
.header-content{
    display: none;
    
}
.respon{
    margin-left: 20px;
    margin-right: 20px;
 
}
.respon p{
    font-size: 18px;
    margin-bottom: 0px !important;
}
.buttons{
    margin-top: 0px !important;
    justify-content: center;

}
.quickbookacy{
    font-size: 16px;
}
.yeardvacy{
    font-size: 18px !important;
}
.sectionac ul li{
    font-size: 14px;
}
.yeardiv h2 h1{
    font-size: 16px;
}
.rowaccount h2{
    font-size: 18px;
}
h1{
    font-size: 20px;
}
.containercard h1{
    font-size: 18px;
}
.yearac{
    font-size: 20px;
}
.itemb1{
    font-size: 16px;
}
.div-services ul li a{
    font-size: 16px;
}
.cardz {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin-top: 10px;
   

   
    width: 100%;
  }
  
  .cardz:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  .containercardz {
    padding: 2px 16px;
  }

  .cardx {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin-top: 10px;
    margin-right: 10px;
   
    width: 100%;
  }
  
  .cardx:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  .containercardx {
    padding: 2px 16px;
  }
  .cardxx {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    margin-top: 10px;
    margin-right: 10px;
   
    width: 100%;
  }
  
  .cardxx:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  }
  
  .containercardxx {
    padding: 2px 16px;
  }

    }
